from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("books", "0002_ebook_file_size_ebook_format_ebook_metadata_json_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="readingprogress",
            name="epub_location",
            field=models.CharField(blank=True, default="", max_length=2048),
        ),
    ]
